C
C
C		THIS SUBROUTINE CREATES THE STRUCTURED PASSWORD 
C		FILE OF FOR004.DAT.
C
C
	DIMENSION IA(16)
	EQUIVALENCE (IA(1),USR),(IA(9),PASS)
	CHARACTER*1	IA
	CHARACTER*8  USR
	CHARACTER*8  PASS
      DATA IA/16*' '/
	OPEN(UNIT=4,NAME='FOR004.DAT',TYPE='UNKNOWN',RECORDSIZE=4,
     1		ASSOCIATEVARIABLE=IVAR,ACCESS='DIRECT')
      DO 10 I=1,200
      WRITE(4'I)IA
   10 CONTINUE
      CLOSE (UNIT=4,DISP='SAVE')
      STOP
      END
